library(readr)
covid19_3 <- read_csv("~/PSDA PROJECT2/DATA DOSM/covid19 3.csv")

View(covid19_2)

x=88
n=113
p=0.5
q=1-p
p_=x/n
z=(p_-p)/(sqrt(p*q/n))
alpha=0.05
z.alpha=qnorm(1-alpha)

prop.test(x,n,p,correct=FALSE,alternative = "greater")
